PHP Manual
Prev |  | Next

# ZEND_BEGIN_ARG_INFO_EX

ZEND_BEGIN_ARG_INFO_EX -- ...

## Description

#include <zend_API.h>

??? ZEND_BEGIN_ARG_INFO_EX ( ??? name, ??? pass_rest_by_reference, ??? return_reference, ??? required_num_args )

...

## Parameters

name

  ...

pass_rest_by_reference

  ...

return_reference

  ...

required_num_args

  ...

## Return Values

...

Prev | Home | Next
ZEND_ARG_PASS_INFO | Up | ZEND_BEGIN_ARG_INFO